Review Board 1.7.22


FLUME-1992 ElasticSearch dependency is marked optional

Review Request #10709 - Created April 22, 2013 and discarded

Edward Sargisson
Reviewers
Flume
flume-git
Added info to user guide as users will need to select which JAR they use.

 
Review request changed
Updated (April 26, 2013, 9:29 p.m.)
  • changed from pending to discarded
FLUME-2015 now has the doc updates